AnsweredAssumed Answered

Regarding Xilinx vivado version

Question asked by manideep on Apr 14, 2016
Latest reply on Mar 14, 2017 by AdrianC

Hi,

We have Xilinx  tool  vivado 2013.2 version .The  different HDL releases from ADI for AD9361 requires the Xilinx tools of Vivado 2013.4,vivado 2014.2 and vivado 2014.4.1.Can I use Vivado2013.2 for ADI project to work the libraries of AD9361?.

please make sure based on this we need to upgrade our Vivado version.

 

 

Thanks

Lakshmi

Outcomes